BODY
{
	FONT-SIZE: 11px;
	COLOR: #FFFFFF;
	FONT-FAMILY: tahoma, verdana, arial, helvetica, sans-serif
}
H1
{
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-FAMILY: tahoma, verdana, arial, helvetica, sans-serif
}
P
{
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-FAMILY: tahoma, verdana, arial, helvetica, sans-serif
}
UL
{
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-FAMILY: tahoma, verdana, arial, helvetica, sans-serif
}
LI
{
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-FAMILY: tahoma, verdana, arial, helvetica, sans-serif
}
TABLE
{
    FONT-SIZE: 11px;
    COLOR: #FFFFFF;
    FONT-FAMILY: tahoma, verdana, arial, helvetica, sans-serif
}
TR
{
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-FAMILY: tahoma, verdana, arial, helvetica, sans-serif
}
TD
{
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-FAMILY: tahoma, verdana, arial, helvetica, sans-serif
}
DIV
{
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-FAMILY: tahoma, verdana, arial, helvetica, sans-serif
}
BODY
{
    BACKGROUND-COLOR: #FFFFFF
}
.noBg
{
    BACKGROUND-IMAGE: none
}
SPAN
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: #ff6600
}
H2
{
    FONT-SIZE: 10px
}
B
{
    FONT-WEIGHT: bold
}
A
{
    FONT-SIZE: 10px;
	FONT-WEIGHT: normal;
    COLOR: #000000;
    FONT-FAMILY: tahoma, Verdana,Arial;
    TEXT-DECORATION: none
}
A:link
{
    FONT-SIZE: 11px;
	FONT-WEIGHT: bold;
    COLOR: #000000;
    FONT-FAMILY: tahoma, Verdana,Arial;
    TEXT-DECORATION: none
}
A:visited
{
    FONT-SIZE: 11px;
	FONT-WEIGHT: bold;
    COLOR: #000000;
    FONT-FAMILY: tahoma, Verdana,Arial;
    TEXT-DECORATION: none
}
A:hover
{
    FONT-SIZE: 11px;
	FONT-WEIGHT: bold;
    COLOR:  #FF571F;
    FONT-FAMILY: tahoma, Verdana,Arial;
    TEXT-DECORATION: none;
}
.white
{
    FONT-SIZE: 11px;
	FONT-WEIGHT: bold;
    COLOR: #FFFFFF;
    FONT-FAMILY: tahoma, Verdana, Arial;
    TEXT-DECORATION: none
}
A.white:link
{
    FONT-SIZE: 11px;
	FONT-WEIGHT: bold;
    COLOR: #FFFFFF;
    FONT-FAMILY: tahoma, Verdana, Arial;
    TEXT-DECORATION: none
}
A.white:hover
{
    FONT-SIZE: 11px;
	FONT-WEIGHT: bold;
    COLOR: #000000;
    FONT-FAMILY: tahoma, Verdana, Arial;
    TEXT-DECORATION: none;
}
A.white:active
{
    FONT-SIZE: 11px;
	FONT-WEIGHT: bold;
    COLOR: #FFFFFF;
    FONT-FAMILY: tahoma, Verdana, Arial;
    TEXT-DECORATION: none;
}
.menu
{
    FONT-SIZE: 11px;
	FONT-WEIGHT: normal;
    COLOR: #000000;
    FONT-FAMILY: tahoma, Verdana, Arial;
    TEXT-DECORATION: none
}
A.menu:link
{
    FONT-SIZE: 11px;
	FONT-WEIGHT: normal;
    COLOR: #000000;
    FONT-FAMILY: tahoma, Verdana, Arial;
    TEXT-DECORATION: none
}
A.menu:visited
{
    FONT-SIZE: 11px;
	FONT-WEIGHT: normal;
    COLOR: #000000;
    FONT-FAMILY: tahoma, Verdana, Arial;
    TEXT-DECORATION: none
}
A.menu:hover
{
    FONT-SIZE: 11px;
	FONT-WEIGHT: normal;
    COLOR: #FF571F;
    FONT-FAMILY: tahoma, Verdana, Arial;
    TEXT-DECORATION: none;
}
A.menu:active
{
    FONT-SIZE: 11px;
	FONT-WEIGHT: normal;
    COLOR: #000000;
    FONT-FAMILY: tahoma, Verdana, Arial;
    TEXT-DECORATION: none;
}
.whitelight
{
    FONT-SIZE: 11px;
	FONT-WEIGHT: normal;
    COLOR: #FFFFFF;
    FONT-FAMILY: tahoma, Verdana, Arial;
    TEXT-DECORATION: none
}
.whitelight:visited
{
    FONT-SIZE: 11px;
	FONT-WEIGHT: normal;
    COLOR: #FFFFFF;
    FONT-FAMILY: tahoma, Verdana, Arial;
    TEXT-DECORATION: none
}
A.whitelight:link
{
    FONT-SIZE: 11px;
	FONT-WEIGHT: normal;
    COLOR: #FFFFFF;
    FONT-FAMILY: tahoma, Verdana, Arial;
    TEXT-DECORATION: none
}
A.whitelight:hover
{
    FONT-SIZE: 11px;
	FONT-WEIGHT: normal;
    COLOR: #FF571F;
    FONT-FAMILY: tahoma, Verdana, Arial;
    TEXT-DECORATION: none;
}
A.whitelight:active
{
    FONT-SIZE: 11px;
	FONT-WEIGHT: normal;
    COLOR: #FFFFFF;
    FONT-FAMILY: tahoma, Verdana, Arial;
    TEXT-DECORATION: none;
}

.red
{
    FONT-SIZE: 11px;
	FONT-WEIGHT: normal;
    COLOR: #D32F08;
    FONT-FAMILY: tahoma, Verdana, Arial;
    TEXT-DECORATION: none
}
A.red:link
{
    FONT-SIZE: 11px;
	FONT-WEIGHT: normal;
    COLOR: #D32F08;
    FONT-FAMILY: tahoma, Verdana, Arial;
    TEXT-DECORATION: none
}
A.red:hover
{
    FONT-SIZE: 11px;
	FONT-WEIGHT: normal;
    COLOR: #000000;
    FONT-FAMILY: tahoma, Verdana, Arial;
    TEXT-DECORATION: none;
}
A.red:active
{
    FONT-SIZE: 11px;
	FONT-WEIGHT: normal;
    COLOR: #D32F08;
    FONT-FAMILY: tahoma, Verdana, Arial;
    TEXT-DECORATION: none;
}
.blue
{
    FONT-SIZE: 11px;
	FONT-WEIGHT: normal;
    COLOR: #6565DD;
    FONT-FAMILY: tahoma, Verdana, Arial;
    TEXT-DECORATION: none
}
A.blue:link
{
    FONT-SIZE: 11px;
	FONT-WEIGHT: normal;
    COLOR: #6565DD;
    FONT-FAMILY: tahoma, Verdana, Arial;
    TEXT-DECORATION: none
}
A.blue:hover
{
    FONT-SIZE: 11px;
	FONT-WEIGHT: normal;
    COLOR: #000000;
    FONT-FAMILY: tahoma, Verdana, Arial;
    TEXT-DECORATION: none;
}
A.blue:active
{
    FONT-SIZE: 11px;
	FONT-WEIGHT: normal;
    COLOR: #6565DD;
    FONT-FAMILY: tahoma, Verdana, Arial;
    TEXT-DECORATION: none;
}
.titlos
{
    FONT-SIZE: 11px;
	FONT-WEIGHT: bold;
    COLOR: #000000;
    FONT-FAMILY: tahoma, Verdana, Arial;
    TEXT-DECORATION: none;
}
.AlertMessage
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: #ff6600;
    TEXT-DECORATION: none
}
.FormButton
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    BACKGROUND: #cccccc;
    COLOR: #003399;
    FONT-FAMILY: tahoma, verdana, arial,helvetica,sans-serif
}
.FormButtonDeactive
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    BACKGROUND: #cccccc;
    COLOR: #eeeeee;
    FONT-FAMILY: tahoma, verdana, arial,helvetica,sans-serif
}
.FormField
{
    BORDER-RIGHT: #333333 1px solid;
    BORDER-TOP: #333333 1px solid;
    FONT-WEIGHT: normal;
    FONT-SIZE: 8px;
    BORDER-LEFT: #333333 1px solid;
    COLOR: #000000;
    BORDER-BOTTOM: #333333 1px solid;
    FONT-FAMILY: tahoma, verdana, arial, helvetica, sans-serif
}
SELECT
{
    BORDER-RIGHT: 1px solid;
    BORDER-TOP: 1px solid;
    FONT-SIZE: 10px;
    BORDER-LEFT: 1px solid;
    COLOR: #000000;
    BORDER-BOTTOM: 1px solid;
    FONT-FAMILY: tahoma, verdana, Arial
}
BODY
{
    SCROLLBAR-FACE-COLOR: rgb(255,87,31);
    MARGIN: 0px;
    SCROLLBAR-HIGHLIGHT-COLOR: rgb(255,255,255);
    SCROLLBAR-SHADOW-COLOR: black;
    SCROLLBAR-3DLIGHT-COLOR: black;
    SCROLLBAR-ARROW-COLOR: white;
    SCROLLBAR-TRACK-COLOR: rgb(240,240,240);
    SCROLLBAR-DARKSHADOW-COLOR: rgb(125,145,145)
}
TEXTAREA
{
    FONT-SIZE: 11px;
    OVERFLOW: auto;
    WIDTH: 150px;
    COLOR: #2c3962;
    FONT-FAMILY: tahoma, verdana, Arial;
    HEIGHT: 100px;
    BACKGROUND-COLOR: #efefef;
    BORDER-BOTTOM-STYLE: groove
}
INPUT
{
	FONT-SIZE: 10px;
	COLOR: #000000;
	FONT-FAMILY: tahoma, verdana, Arial;
}
TD.title
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9px;
    COLOR: #000000;
    FONT-FAMILY: tahoma, verdana,arial
}
TD.inhalt
{
    FONT-SIZE: 10px;
    COLOR: #000000;
    FONT-FAMILY: tahoma, verdana,arial
}
form {
	margin: 0px;
}
